@media print {
  a[href]:after {content: none !important;}
}
.list-unstyled > li{list-style:none;margin-left:0 !important;}
.list-unstyled > .collapse.in{margin-left:0;}
.list-unstyled > .collapse{margin-left:0;}
.help-block{display: inline !important;margin-top: 5px !important;margin-bottom: 10px !important;color: #737373 !important;}
.checkbox{display: block !important;min-height: 20px !important;padding-left: 20px !important;margin-bottom: 5px !important;vertical-align: middle !important;}
.left-rise{position:relative;top:-70px;}
.grey-box{background:#f3f3f3;position:relative;border-radius:0px;padding:30px;box-sizing:border-box;text-align:left;margin-bottom:15px;}
.grey-box i{color:#CC0000;font-size:1.2em;padding-right:5px;}
#WebEdForm8 .form-group{margin-right:0px !important;margin-left:0px !important;margin-bottom:0px !important;}
#WebEdForm8 label{display:none;}
#WebEdForm8 .col-md-3{display:none;}
.list-unstyled > .collapse.in{margin-left:0;}
.list-unstyled > .collapse{margin-left:0;}
.help-block{display:inline !important;margin-top:5px !important;margin-bottom:10px !important;color:#737373 !important;}
.checkbox{display:block !important;min-height:20px !important;padding-left:20px !important;margin-bottom:5px !important;vertical-align:middle !important;}
.header-grey-bgd{background-color:rgb(170, 170, 170);text-align:center;padding:30px 0;}
.header-grey-bgd h1{margin-bottom:0px !important;background:transparent !important;}
.service-timeline{margin:0 auto;height:100%;}
.service-timeline .col-5{width:4%;padding-right:1%;float:left;}
.service-timeline .col-10{width:47%;margin-right:1%;padding:0.5%;float:left;background-color:rgb(170, 170, 170);position:relative;margin-bottom: 10px;}

.service-timeline-hr{height:30px;border-bottom:2px solid #000;margin-bottom:30px;position:relative;}
.service-timeline-hr:after{content:"";border-top:10px solid transparent;border-bottom:10px solid transparent;position:absolute;border-left:10px solid #000;width:0;height:0;right:-10px;top:100%;margin-top:-10px;}
.service-timeline h3{font-size:14px;text-transform:uppercase;font-family:'PFranklinGothicCnd'}
.service-timeline li {
    list-style: none !important;
    margin-left: 0 !important;
}
.service-timeline li:before{list-style-type:none !important;content:"+";margin-right:4px;}

@media (min-width: 768px) {
.service-timeline .col-10{width:23%;margin-right:1%;padding:0.5%;float:left;}

}
@media (min-width: 990px) {
.service-timeline .col-10{width:11%;margin-right:1%;padding:0.5%;float:left;}
.service-timeline .col-10:before{content:'';position:absolute;height:50px;width:2px;background:#000;right:50%;top:-50px;}
}
.contactPorscheLink-home {margin-top: 8px;color: #fff !important;background: #cc0000;padding: 7px;text-align: center;border-radius: 3px;}
.contactPorscheLink-home a {color: #fff !important;line-height: 18px;font-size: 1.2em;}
hr{margin-top: 20px;margin-bottom: 20px;border: 0;border-top: 1px solid #eeeeee;}
table.table tr.header, table.table tr.header:hover th {background: #999;}

@media (min-width: 768px) and (max-width: 1450px){
  
  	.parentDropdownMenu:nth-child(1n) {
      	display: none !important;
 	 }
  
  	.parentDropdownMenu:last-child{
      	display: block !important;
  	}
}

.divWrapperMainContent h3 {
  	font-size: 1.25em;
}

.no-first-child-content .myNavbarNav > li:first-child:after {
  	content: none;
}

.no-first-child-content .myNavbarNav > li:nth-of-type(1) > a {
  	padding-right: 15px !important;
}

.no-first-child-content .myNavbarNav > li:nth-of-type(2) > a {
  	padding-left: 15px !important;
  	padding-right: 15px !important;
}

.wrapperBrandLogo.before-right-zero:before {
	right: 0;
}

.mobile-menu #mp-menu .mp-level.mp-level-1 h2.icon:before {
    font-family: 'pag-iconfont';
    position: absolute;
    content: '\E020';
    right: 85%;
    font-size: 1.3em;
    color: #c00;
    opacity: 1;
    top: 24px;
  	left: 50px;
}

.mainContent .textHeaderMainContent {
  	text-align: center;
    font-size: 27px;
    background: none;
}

.mainContent .textHeaderMainContent h1.Heading1 {
  	font-size: 27px;
}